<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>MultiMediaGatheringEvent</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="MultiMediaGatheringEvent";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/MultiMediaGatheringEvent.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.nba.api.model</a></div>
<h2 title="Class MultiMediaGatheringEvent" class="title">Class MultiMediaGatheringEvent</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="GatheringEvent.html" title="class in nl.naturalis.nba.api.model">nl.naturalis.nba.api.model.GatheringEvent</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.nba.api.model.MultiMediaGatheringEvent</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd><code><a href="INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a></code></dd>
</dl>
<hr>
<pre>public class <span class="typeNameLabel">MultiMediaGatheringEvent</span>
extends <a href="GatheringEvent.html" title="class in nl.naturalis.nba.api.model">GatheringEvent</a></pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">MultiMediaGatheringEvent</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="Iptc4xmpExt.html" title="class in nl.naturalis.nba.api.model">Iptc4xmpExt</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getIptc()">getIptc</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.nl.naturalis.nba.api.model.GatheringEvent">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;nl.naturalis.nba.api.model.<a href="GatheringEvent.html" title="class in nl.naturalis.nba.api.model">GatheringEvent</a></h3>
<code><a href="GatheringEvent.html#addSiteCoordinates(java.lang.Double,java.lang.Double)">addSiteCoordinates</a>, <a href="GatheringEvent.html#addSiteCoordinates(nl.naturalis.nba.api.model.GatheringSiteCoordinates)">addSiteCoordinates</a>, <a href="GatheringEvent.html#getAltitude()">getAltitude</a>, <a href="GatheringEvent.html#getAltitudeUnifOfMeasurement()">getAltitudeUnifOfMeasurement</a>, <a href="GatheringEvent.html#getAssociatedTaxa()">getAssociatedTaxa</a>, <a href="GatheringEvent.html#getBehavior()">getBehavior</a>, <a href="GatheringEvent.html#getBioStratigraphic()">getBioStratigraphic</a>, <a href="GatheringEvent.html#getBiotopeText()">getBiotopeText</a>, <a href="GatheringEvent.html#getChronoStratigraphy()">getChronoStratigraphy</a>, <a href="GatheringEvent.html#getCity()">getCity</a>, <a href="GatheringEvent.html#getCode()">getCode</a>, <a href="GatheringEvent.html#getContinent()">getContinent</a>, <a href="GatheringEvent.html#getCountry()">getCountry</a>, <a href="GatheringEvent.html#getDateText()">getDateText</a>, <a href="GatheringEvent.html#getDateTimeBegin()">getDateTimeBegin</a>, <a href="GatheringEvent.html#getDateTimeEnd()">getDateTimeEnd</a>, <a href="GatheringEvent.html#getDepth()">getDepth</a>, <a href="GatheringEvent.html#getDepthUnitOfMeasurement()">getDepthUnitOfMeasurement</a>, <a href="GatheringEvent.html#getEstablishmentMeans()">getEstablishmentMeans</a>, <a href="GatheringEvent.html#getGatheringOrganizations()">getGatheringOrganizations</a>, <a href="GatheringEvent.html#getGatheringPersons()">getGatheringPersons</a>, <a href="GatheringEvent.html#getIsland()">getIsland</a>, <a href="GatheringEvent.html#getIso3166Code()">getIso3166Code</a>, <a href="GatheringEvent.html#getLithoStratigraphy()">getLithoStratigraphy</a>, <a href="GatheringEvent.html#getLocality()">getLocality</a>, <a href="GatheringEvent.html#getLocalityText()">getLocalityText</a>, <a href="GatheringEvent.html#getMethod()">getMethod</a>, <a href="GatheringEvent.html#getNamedAreas()">getNamedAreas</a>, <a href="GatheringEvent.html#getProjectTitle()">getProjectTitle</a>, <a href="GatheringEvent.html#getProvinceState()">getProvinceState</a>, <a href="GatheringEvent.html#getSiteCoordinates()">getSiteCoordinates</a>, <a href="GatheringEvent.html#getSublocality()">getSublocality</a>, <a href="GatheringEvent.html#getWorldRegion()">getWorldRegion</a>, <a href="GatheringEvent.html#setAltitude(java.lang.String)">setAltitude</a>, <a href="GatheringEvent.html#setAltitudeUnifOfMeasurement(java.lang.String)">setAltitudeUnifOfMeasurement</a>, <a href="GatheringEvent.html#setAssociatedTaxa(java.util.List)">setAssociatedTaxa</a>, <a href="GatheringEvent.html#setBehavior(java.lang.String)">setBehavior</a>, <a href="GatheringEvent.html#setBioStratigraphy(java.util.List)">setBioStratigraphy</a>, <a href="GatheringEvent.html#setBiotopeText(java.lang.String)">setBiotopeText</a>, <a href="GatheringEvent.html#setChronoStratigraphy(java.util.List)">setChronoStratigraphy</a>, <a href="GatheringEvent.html#setCity(java.lang.String)">setCity</a>, <a href="GatheringEvent.html#setCode(java.lang.String)">setCode</a>, <a href="GatheringEvent.html#setContinent(java.lang.String)">setContinent</a>, <a href="GatheringEvent.html#setCountry(java.lang.String)">setCountry</a>, <a href="GatheringEvent.html#setDateText(java.lang.String)">setDateText</a>, <a href="GatheringEvent.html#setDateTimeBegin(java.time.OffsetDateTime)">setDateTimeBegin</a>, <a href="GatheringEvent.html#setDateTimeEnd(java.time.OffsetDateTime)">setDateTimeEnd</a>, <a href="GatheringEvent.html#setDepth(java.lang.String)">setDepth</a>, <a href="GatheringEvent.html#setDepthUnitOfMeasurement(java.lang.String)">setDepthUnitOfMeasurement</a>, <a href="GatheringEvent.html#setEstablishmentMeans(java.lang.String)">setEstablishmentMeans</a>, <a href="GatheringEvent.html#setGatheringOrganizations(java.util.List)">setGatheringOrganizations</a>, <a href="GatheringEvent.html#setGatheringPersons(java.util.List)">setGatheringPersons</a>, <a href="GatheringEvent.html#setIsland(java.lang.String)">setIsland</a>, <a href="GatheringEvent.html#setIso3166Code(java.lang.String)">setIso3166Code</a>, <a href="GatheringEvent.html#setLithoStratigraphy(java.util.List)">setLithoStratigraphy</a>, <a href="GatheringEvent.html#setLocality(java.lang.String)">setLocality</a>, <a href="GatheringEvent.html#setLocalityText(java.lang.String)">setLocalityText</a>, <a href="GatheringEvent.html#setMethod(java.lang.String)">setMethod</a>, <a href="GatheringEvent.html#setNamedAreas(java.util.List)">setNamedAreas</a>, <a href="GatheringEvent.html#setProjectTitle(java.lang.String)">setProjectTitle</a>, <a href="GatheringEvent.html#setProvinceState(java.lang.String)">setProvinceState</a>, <a href="GatheringEvent.html#setSiteCoordinates(java.util.List)">setSiteCoordinates</a>, <a href="GatheringEvent.html#setSublocality(java.lang.String)">setSublocality</a>, <a href="GatheringEvent.html#setWorldRegion(java.lang.String)">setWorldRegion</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>MultiMediaGatheringEvent</h4>
<pre>public&nbsp;MultiMediaGatheringEvent()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getIptc()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getIptc</h4>
<pre class="methodSignature">public&nbsp;<a href="Iptc4xmpExt.html" title="class in nl.naturalis.nba.api.model">Iptc4xmpExt</a>&nbsp;getIptc()</pre>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/MultiMediaGatheringEvent.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
